Bug 51283 - Kernel Update 2.4.3-12 Screws My System
Summary: Kernel Update 2.4.3-12 Screws My System
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-09 00:29 UTC by Ecmel Ercan
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ecmel Ercan 2001-08-09 00:29:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010803

Description of problem:
I upgraded my kernel to 2.4.3-12 thorugh RedHat Update agent.

When I reboot my system, my USB controller is no more identified.  More
severe, my network card (dmfe.o) is not working anymore.

How reproducible:
Always

Steps to Reproduce:
1.Run RedHat update agent.
2.Select Kernel 2.4.3-12
3.Upgrade
4.Reboot
5.Watch the screen for errors.
	

Additional info:

Comment 1 Arjan van de Ven 2001-08-09 08:21:52 UTC
Can you paste the output of "lspci" so I get an idea of the hardware involved?

Comment 2 Ecmel Ercan 2001-08-09 10:17:39 UTC
00:00.0 Host bridge: Advanced Micro Devices [AMD] AMD-751 [Irongate] System
Controller (rev 25)
00:01.0 PCI bridge: Advanced Micro Devices [AMD] AMD-751 [Irongate] AGP Bridge
(rev 01)
00:07.0 ISA bridge: Advanced Micro Devices [AMD] AMD-756 [Viper] ISA (rev 01)
00:07.1 IDE interface: Advanced Micro Devices [AMD] AMD-756 [Viper] IDE (rev 03)
00:07.3 Bridge: Advanced Micro Devices [AMD] AMD-756 [Viper] ACPI (rev 03)
00:07.4 USB Controller: Advanced Micro Devices [AMD] AMD-756 [Viper] USB (rev 06)
00:12.0 Ethernet controller: Davicom Semiconductor, Inc. Ethernet 100/10 MBit
(rev 31)
00:14.0 Multimedia audio controller: Ensoniq ES1371 [AudioPCI-97] (rev 08)
01:05.0 VGA compatible controller: ATI Technologies Inc Rage 128 RL

Comment 3 Ecmel Ercan 2001-08-09 17:25:34 UTC
My motherboard is this one:

http://www.gateway.com/support/techdocs/references/motherboard/0aasn/0aasn.shtml

Maybe helps :)

Comment 4 Bugzilla owner 2004-09-30 15:39:07 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.